


.form{
	width:95%;
	max-width:315px;
	overflow: hidden;
}
.form input{
	padding-left:4px;
}
input[type="date"]::-webkit-input-placeholder{ 
    visibility: hidden !important;
}

input::-webkit-calendar-picker-indicator{
    display: none;
}


label{pointer-events: none;}
input[type="text"],
input[type="date"],
input[type="number"],
input[type="tel"],
input[type="password"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family:"Georgia", "Times New Roman", Serif;
	font-size:17px;
	text-align: center;
	height:25px;
	min-height:25px;
	border:3px double black;
	width:98%;
	display:block;
	/*max-width:322px;*/
	margin:10px auto 10px auto;
}
input[type="file"]{
	display:block;
	opacity:0;
	width:0.1px;
	height:0.1px;
}
.file_input_label{
	display:inline-block;
	width:100%;
	height:150px;
	max-width:322px;
	padding-top:50px;
	font-size:30px;
	color:#E6E6E6;
	border:2px dotted black;
}
.text_input_label{
	user-select: none;
	max-width: 94%;
}
#image_preview_holder{
	margin:10px auto 10px auto;
}

.image_upload_preview,.file_upload_preview{
	width:100%;
	max-width:320px;
}


/******************  js_select **************************/
.js_select{

}
	
	.inputTwoColumn, .itc{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;

		width:100%;
		display: inline-block;
		margin:10px auto 10px auto;
		overflow:hidden;
	}
	
	.itc input[type="text"],
	.itc input[type="date"],
	.itc input[type="tel"],

	.itc>.text_input_container{
		width:48%;
		display: inline-block;
		font-size:14px;
	}
	.inputTwoColumn .text_input_container{
		width:48%;
		display: inline-block;
	}
	label{
		font-size:11px;
	}
	.i2c, .inputTwoColumn{
		width:49%;
		display: inline-block;
	}
	.i3c, .inputThreeColumn{

	}

	.i3c .text_input_container, .i3c > .text_input_container{
		width:30%;
		display: inline-block;
	}




.message{
	color:red;
}
.form-group{margin-bottom: 5px;}
.text_input_container{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:5px auto 5px auto;
	border:1px solid black;
	padding:2px;
	position:relative;
	max-width:400px;
	background: #fff;
}
.text_input_container label{
	position:absolute;
	font-size:10px;
	display:block;
	left: 8px;top:4px;
	color:gray;
}
.text_input_wrapper{
	border:1px solid black;
	padding:2px;
	min-height: 38px;
}
.text_input_wrapper input[type="text"],
.text_input_wrapper input[type="tel"],
.text_input_wrapper input[type="date"],
.text_input_wrapper input[type="password"]{
	border:none;
	width:100%;
	padding-left:2.5px;
	padding-top:10px;
	height:38px;
	text-align: left;
	margin:auto;
	background-color:transparent;
}

/*
*---------------------------------------------------------------
*						errors and alerts
*---------------------------------------------------------------
*/

.form_error{
	color:#8A0000 !important;
}
.form_error_text_input, .fe_ti{
}



/***************************************************************
						JS select classes
/***************************************************************/

.js_select_list{
	display: none;
}
.jssl > .button{
	width:95px;
	padding-left:2px;
	padding-right:2px;
}

.dropdown_expanded{
	background: rgba( 241, 255, 249 , 1.0);
	border:1px solid gray;
	margin-bottom:16px;
}